<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.psi.css.resolve.CssResolver com.intellij.psi.css.StylesheetFile[] resolveStyleSheets(com.intellij.psi.xml.XmlFile, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssCustomPropertyAtRuleSelfReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference boolean isId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssInclusionContext com.intellij.psi.search.GlobalSearchScope getGlobalUseScope(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference.MyClassCandidatesProcessor boolean isMatchDetected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4096.5&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolveManager com.intellij.psi.PsiFile[] resolveFiles(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssFileReferenceProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssReferenceProviderUtil com.intellij.psi.PsiReference[] getFileReferences(com.intellij.psi.PsiElement, boolean, boolean, boolean, com.intellij.openapi.fileTypes.FileType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssSimpleSelectorReference SIMPLE_SELECTOR_INSERT_HANDLER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.StylesheetFileReferenceSet SVG_COMPLETION_FILTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssInclusionContext com.intellij.psi.PsiFile[] getContextFiles(com.intellij.psi.css.CssStylesheet)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference void addCompletions(com.intellij.codeInsight.completion.CompletionParameters, com.intellij.codeInsight.completion.PrefixMatcher, com.intellij.util.Consumer&lt;? super com.intellij.codeInsight.lookup.LookupElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolver boolean isCollectingCompletionVariants()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssReferenceProviderUtil com.intellij.psi.PsiReference[] getFileReferences(com.intellij.psi.PsiElement, boolean, boolean, com.intellij.openapi.fileTypes.FileType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssComposesClassReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference.MyPsiElementProcessor boolean hasProcessedAllCssFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolver java.lang.String getAttributeValue(com.intellij.psi.xml.XmlTag, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.StylesheetFileReferenceSet.StylesheetFileTypeCompletionFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssInclusionContext boolean processAllCssFilesOnResolving(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssRelatedStylesheetsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolver void processAllRulesets(com.intellij.psi.PsiElement, java.util.List&lt;com.intellij.psi.css.StylesheetFile&gt;, com.intellij.util.Processor&lt;? super com.intellij.psi.css.CssRuleset&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssCustomPropertyAtRuleReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.Match int compareTo(com.intellij.psi.css.resolve.Match)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssInclusionContext com.intellij.psi.PsiFile[] getLocalUseScope(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssClassOrIdReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssValueReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssCustomPropertyReference com.intellij.psi.ResolveResult[] multiResolve(com.intellij.psi.PsiElement, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference.MyPsiElementProcessor boolean isCollectingCompletionVariants()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolver void setCollectingCompletionVariants(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference boolean acceptsTargetClass(java.lang.Class&lt;? extends com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.StylesheetFileReferenceSet StylesheetFileReferenceSet(com.intellij.psi.PsiElement, java.lang.String, com.intellij.openapi.util.TextRange, boolean, boolean, com.intellij.openapi.fileTypes.FileType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolver boolean hasProcessedAllCssFilesInProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.CssResolver void processAllRulesetsForTag(com.intellij.psi.xml.XmlTag, com.intellij.util.Processor&lt;com.intellij.psi.css.CssRuleset&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.HtmlCssClassOrIdReference.MyPsiElementProcessor myTag">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.resolve.StylesheetFileReferenceSet FONT_COMPLETION_FILTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
